@charset "utf-8";

/* UTIO sub2 page template */

@font-face {
  font-family: avenir;
   src: url('//wwwtest.utexas.edu/intl_new/images/avenir.otf');
 }


a:link {color: #BF5700; text-decoration:none}
a:visited {text-decoration:none; color:#BF5700}
a:hover {text-decoration:underline;}





#leftcol  h3{
       
       font-weight: normal;
       color: #58705c;
       margin: 0;
}


#header_hotslider{
        padding:0;
        margin: 0;
        width: 700px;
}
#mainContent p.logographic {
	margin: 0;
}
.intro p a b{
        color: #818421;
        display: block;
        line-height: 22px;
        padding: 0 0 5px 0;
        font-size: 18px;
        font-weight: normal;
}

.intro p a{
        text-decoration: none;
}

.intro img {
        margin: 5px;
}


body {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #CCCCCC;
	background-image: url(../images/bck.jpg);
	background-repeat: repeat-y;
	background-position: center;
}

table {
	width:100%;
	table-layout: fixed;
	vertical-align: top;
	}

	

	
#container {
	width: 940px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
        padding: 0 40px 0 40px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#maincontent {
       width:700px;
       float:left;
}

#logo {
	margin-bottom: 5px;
}

#header {
	width: 100%;
	float: left;
	/*padding-top: 10px; removed 1/15/11 by DMM*/
}

#hypernav {
	float:right;
	font-size: 70%;
	/* margin: 0px 0 20px 0; */
}
#topnav {
	clear:both;
	float:right;
	font-size: 85%;
	color: #FFFFFF;
    /*padding-bottom: 5px;*/    
	background-color: #501B14;
	/*margin-top: 20px;*/
}
#sa_logo {
	/*float:left;*/
	padding-top: 20px;
}

#sa_logo h3 {
    text-transform: uppercase;
	font-size: 150%;
	color: #e2631f;
    font-family: avenir-heavy, Verdana, sans-serif;
    font-weight: normal;
    margin: 0;
    
}

#hypernav div{
        display: inline;
}

#hypernav, #hypernav a{
        color: #58705c;
        text-decoration: none;
}

#hypernav a:hover{
        text-decoration: none;
}

#hypernav form input{
        background-color: #d1d8d2;
        border: 0;
}

#hypernav form input.button{
        margin-bottom: -2px;
}

#hypernav div.form-actions {
	display: none;
}


#topnav ul {
padding: 6px;
color: #ffffff;
white-space: normal;
margin: 0px;
}

#topnav li {
background-color: #501B14;
list-style-type: none;
display: inline;
padding: 5px 12px;
}

#topnav li a {
text-decoration: none;
padding: 5px 5px 5px 0px;
color: #ffffff;
}
#topnav li a:link {
color: #ffffff;
}
#topnav li a:visited {
color: #ffffff;
}
#topnav li a:hover, #topnav li:hover, #topnav li:hover a {
color: #501B14;
background-color: #fff;
}

/* #mainnav styles moved to modules/mod_superfishmenu/tmpl/css/superfish.css
in order to only have to be changed in one place */


#splash {
	background-image: url(../images/splashbck.jpg);
	background-repeat: repeat-y;
	width:940px;
}

#leftcol {
	float: right;
	width: 240px;
        
}


#saform_sub {
	background-color: #DBE3D6;
	background-image: url(../images/squares.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 20px 20px 10px; 20px;
}

#saform h2, #saform_sub h3 {
	color: #758372;
	font-weight: normal;
	font-size: 16px;
	margin-top: 0px;
	padding-top: 0px;
}

/*
#splashsup {
	background-image: url(../images/squares.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 15px 0 0 20px;
}
#splashsup h3{
       color: #949339 !important;
       font-size: 95% !important; 
       font-weight: bold !important;
}

#splashsup p{
       color: #626262;
       font-size: 80%;
}

#threecol {
	clear: both;
	margin-top: 23px;
	margin-bottom: 20px;
	font-size: 80%;
	line-height: 130%;
	color: #666666;
}
#threecol h3 {
	padding:0;
	margin:0;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 100%;
	background-image: url(../images/squares.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 0px;
	background-color: #B4C8AC;
	padding:13px 10px 9px 10px;
	text-transform: uppercase;
}
#threecola {
	float:left;
	width: 340px;
	margin-right: 20px;
	
}
#threecolb {
	float:left;
	width: 340px;
	margin-right: 20px;
}
#threecolc {float:left; width: 220px;}

#footer {
	background-image: url(../images/footerbck.gif);
	background-repeat: no-repeat;
	clear: both;
	padding-top: 40px;
	text-align:right;
	width: 940px;
	background-position: 0px 20px;
	font-size: 70%;
	margin-bottom:20px;
	
}

#footer ul {
	padding: 2px;
	color: #58705c;
	white-space: normal;
	margin: 0px;
}

#footer li {
list-style-type: none;
display: inline;
}

#footer li a {
text-decoration: none;
padding: 5px 5px 5px 10px;
color: #58705c;
}
#footer li a:link {
color: #58705c;
}
#footer li a:visited {
color: #58705c;
}
#footer li a:hover {
color: #fe7013;
}
*/

#content {
	font-size: 100%;
	color: #333F48;

	line-height: 150%;
}

#content h1{line-height: 140%;}

#breadcrumbs {
	font-size: 10px;
    text-decoration: none;
	text-transform: uppercase;	
	color: #999999;
}
#breadcrumbs ul {
	margin: 0;
	padding: 0;
	display: block;
	list-style: none;
}
#breadcrumbs li {
	display: block;
	float: left;
	list-style: none;
	margin: 8px 4px 8px 0px;
}
#breadcrumbs a {
	color: #999999;
    text-decoration: none;
	text-transform: uppercase;	
}
#breadcrumbs li:last-child {
	color: #BF5700;
}

#leftcol {
	float: left;
	width: 220px;
	margin-right: 20px;
}

#topimage {
	float: right;
	width: 700px;
}

#rightcol {
	float: left;
	width: 180px;
	margin-left: 20px;
}

#rightcol h2 {
	font-size: 135%;
	color: #333F48;
}

#rightcol {
	font-size: 90%;
	color: #666666;
	line-height: 125%;
}

#rightcol .views-feature-row {
	display: block;
	margin: 1em 0;
}

#saform_sub {
	background-color: #DBE3D6;
	background-image: url(../images/squares.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 20px 5px 5px 5px;
}

/*
#maincontent,
#maincontent_right {
	padding-left: 240px;
}

#maincontent h1 {  
	font-size: 90%;
	color: #FFFFFF;
	background-color: #521912;
	padding: 10px;
}
*/

#maincontent h1,
#maincontent_right h1,
td.contentheading,
#sa_logo h3 {
    text-transform: uppercase;
	font-size: 170%;
	color: #BF5700;
    font-family: avenir-heavy, Verdana, sans-serif;
    font-weight: normal;
}
#maincontent h1 {
	margin-top: 0;
	line-height: 1.25em;
}

#maincontent h2,
#maincontent_right h2 {
	font-size: 135%;
	color: #333F48;
	line-height: 140%;
}

#maincontent_right h3{
	font-size: 115%;
	color: #174b79}
	

/* #content ul {
	list-style-type: square;
	list-style-image: url(../images/main_bullet.gif);
	color: #666666;

}

#content ul ul{
	list-style-type: square;
	list-style-image: url(../images/sub_bullet.gif);
	color: #666666;

}*/

.xxxutio_logo {position: relative; top:-25px;}




#easyTooltip{
	padding:5px 10px;
	border:1px solid #fff;
	background:#195fa4;
	color:#fff;
}
/*horizontal SAO menu*/
#maincontent_right #horiz-menu {
	width: 700px;
	color: #fff;
	font-size: 90%;
	font-weight: bold;
	text-transform: uppercase;
	background: #174b79;
	line-height:200%;
}
#maincontent_right #horiz-menu a {
	color: white;
	text-decoration: none;
}
#maincontent_right #horiz-menu a:hover,
#maincontent_right #horiz-menu.active a {
	color: #999;
	text-decoration: none;
}
#maincontent_right #horiz-menu li {
	display:inline;
	list-style:none;
	margin-right: 2em;
}

/*left sidebar IO menu*/
#content #leftmenu {
	margin: 0 0 10px 0;
	padding: 0;
	width: 100%;
}
#content #leftmenu ul {
	width: 100%;
	margin: 0;
	padding: 0;
	background: white;
	border: none;
	/*font-size: 0.786em;*/	
	list-style-image: none;
	list-style-type: none;
}
#content #leftmenu li {
	margin: 0 0 2px 0;
	background: #939598;
	height: 25px;
}
#content #leftmenu li a {
	color: #fff;
	font-size: 90%;
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px 0 10px 5px;
	line-height: 2em;
}
#content #leftmenu li a:hover,
#content #leftmenu li.active a {
	color: #333F48;
}

#content .moduletabletop p {
	margin: 0 0 10px 0;
}
.moduletable-ioworld img {
	position: absolute;
	top: 5px;
	right: 135px;
}
.moduletable-ioworld p {
	margin: 0;
}

#mainfull {
float: left;
width: 700px;
}

#mainsub {
float: left;
width: 500px;
}
#rightsub {
font-size: 90%;
color: #666666;
line-height: 125%;
}
#rightsub {
float: left;
width: 180px;
margin-left: 20px;
}

